body {
font-size: 10pt;
line-height: 140%;
}
.mini        { font-size: 8pt }
tr           { font-size: 10pt }
td           { font-size: 10pt }
p {
	text-indent: 1em;
	margin: 0.5em;
}
h3 {
	font-size:100%;
	font-weight: bold;
	color: #106CFF;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBEBE;
	
}
h3 .h3date {
	font-size:80%;
	font-weight: normal;
}
h4 {
	font-size:100%;
	font-weight: bold;
	margin: 0.5em;
	padding: 1px 4px;
	background-color:#DDEEFF;
}
h4 .h4date {
	font-size:80%;
	font-weight: normal;
}
.colRed100{
	color: #CC0000;
	font-size:100%;
}
.colBlue100{
	color: #0000CC;
	font-size:100%;
}
.bold{
	font-weight: bold;
}
.placeicon{
	margin-right:3px;
	margin-bottom:-3px;
}
a {
	color: #2375C1;
	text-decoration: none;
}
a:hover {
	background-color: #DEEFFF;
	color: #2375C1;
	text-decoration: none;
}
.borderleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #336600;
}
.borderright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #336600;
}
/*.border2side {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4975D5;
	border-right-color: #4975D5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4975D5;


} */
.tablecenter {
	padding-right: 20px;
	padding-left: 20px;
}
.tableborder {
	border-top: 1px solid #B9B9B9;
	border-right: 1px none #B9B9B9;
	border-bottom: 1px none #B9B9B9;
	border-left: 1px solid #B9B9B9;

}
.tableborder2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #B9B9B9;
	border-right-color: #B9B9B9;
	border-bottom-color: #B9B9B9;
	border-left-color: #B9B9B9;
	border-top-style: solid;
	border-left-style: solid;
}
.tableborder3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9B9B9;
	border-right-color: #B9B9B9;
	border-bottom-color: #B9B9B9;
	border-left-color: #B9B9B9;
}
.tableborder4 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9B9B9;
	border-right-color: #B9B9B9;
	border-bottom-color: #B9B9B9;
	border-left-color: #B9B9B9;
	border-top-style: solid;

}
.titlepic {
	margin-left: 10px;

}
.pt14 {
	font-size: 14pt;
}
.ibutton{
	color: #FFFFFF;
	padding: 2px 5px;
	margin: 1px;
	background: #0084FF url(images/buttonimage.gif) repeat-x;
	border: 1px solid #6EB9FF;
}
h1 {
	font-size: xx-small;
	font-weight: normal;

}
#cLeft{
	margin:9px;
}
#cRight{
	margin: 9px 5px;
}
.tableborder5 {

	border-top: 1px solid #B9B9B9;
	border-right: 1px solid #B9B9B9;
	border-bottom: 1px none #B9B9B9;
	border-left: 1px solid #B9B9B9;
}
.tableborder6 {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B9B9B9;
	border-right-color: #B9B9B9;
	border-bottom-color: #B9B9B9;
	border-left-color: #B9B9B9;
}
.bgcol01 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC9900;
}
.bgcol02 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0099;
}
.bgcol03 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8844DD;
}
.new {
	color: #000000;
	background: #66FFFF;
}
.padding {
}
.slider{ position: relative; overflow: auto; }
.slider li { list-style: none; }
.slider ul li { float: left; }
